/* jsling css definition  */
.maintenannce{
	background-image: url(../pics/maintenance/maintenance.jpg);
	/*background-size: 1440px 800px;*/
	background-position: center center;
	background-repeat:no-repeat;
	display: compact;
	background-color: #000000;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	width:70%;
	margin-top:20%;
	color:#fff;
	opacity:.92;
 	filter: alpha(opacity=92);

}
.maintenannce p {
	font-size: 26px; 
	padding-bottom:20px; 

}

.row input#captcha {
	float: right;
	width: 15%;
	margin-top: 10px;
}
.realperson-challenge {
		width: 10%;
		margin: 14px 0;
}
.row .realperson-challenge {
	float: left;
}
 .realperson-text {
    font-size: 5px;
}



.xmain {
    position: relative;
    background: #fff;
    border: 1px solid #f4f4f4;
    padding: 20px;
    margin: 10px 25px;
}



@media (max-width:  750px ) {
    .col-xs-12 {
        margin-top:20px;
    }
}

@media (max-width:  970px ) {
    .col-sm-6 {
        margin-top:10px;
    }
}

/*------------- DOC ----------------------------------------------------*/
.docs-pictures {
  margin: 0;
  padding: 0;
  list-style: none;
}

.docs-pictures > li {
  float: left;
  width: 25%;
  height: 25%;
  margin: 0 -1px -1px 0;
  border: 1px solid transparent;
  overflow: hidden;
}

.docs-pictures > li > img {
  width: 100%;
  cursor: -webkit-zoom-in;
  cursor: zoom-in;
}


.pdf{
  border:0px solid #ccc;

}
.pdf img{
  width:100%;

}
.pdf img+span.badge {
/*    position: relative;
    top: -2.2em;
    left: -3em;
    margin-bottom: -10px;
*/
 
  
}

.pdf .position
{ border:0px solid #990000;
  width: 50%;
  height: 50%;
  position: absolute;
  left: 28%;
  top: 15%;
  /*background: hsla(0, 100%, 50%, 0.4);*/

}




/* Modal */
